@charset "utf-8";

.squareCTA {
	font-size:22px;
	padding:10px 22px;
	display:inline-block;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	-moz-box-shadow:1px 1px 3px rgba(0,0,0,0.6);
	-webkit-box-shadow:1px 1px 3px rgba(0,0,0,0.6);
	box-shadow:1px 1px 3px rgba(0,0,0,0.6);
	text-shadow:0 1px 0 rgba(0,0,0,0.2);

	font-family: 'Linotype Univers W01', 'Arial Narrow', Arial, Helvetica, sans-serif;
    line-height: 1.2;
    text-rendering: optimizeLegibility;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-weight: 800;
    font-style: normal;
}

	.squareCTA:hover {text-decoration:none;}

	.squareCTA.squareCTAblue {background:#1387ba;color:#fff;}
	.squareCTA.squareCTAblue:hover {background:#287da2;}

p.centeredCTA {text-align:center;margin:0 0 90px;}
p.ruledCTA {background:url(/public_media/images/ruledButton.png) 0 50% no-repeat transparent;}

/*----Hero-----*/
#ent-hero-section {
	margin:0;
	padding:0;
	min-height: 412px;
}

#ent-hero-section img {
    float: none;
    margin: 0px auto 20px auto;
    padding: 0;
    width: auto;
    height: auto;
    display: block;
}
#ent-hero-section h1 {
    margin: 0px 0px 20px 0;
    font-size: 42px;
    letter-spacing: -1px;
    text-align: center;
}
#ent-hero-section p {
	display:block;
	float: none;
	width: 800px;
	margin:0 auto;
	padding:0;
	font-size: 24px;
	line-height: 1.3;
	text-align: center;	
}

#ent-hero-cta {
    width: 100%;
    float: none;
    margin: 15px 0 0 0px;
    text-align: center;
    background: none;
}

#ent-hero-cta a {
    font-size: 22px;
    margin: 20px 0 0;
    padding: 17px 68px;
    display: inline-block;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    border-radius: 0;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    text-shadow: none;
    text-decoration: none;
	
	font-family: 'Linotype Univers W01', 'Arial Narrow', Arial, Helvetica, sans-serif;
    line-height: 1.2;
    text-rendering: optimizeLegibility;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-weight: 800;
    font-style: normal;
}

/*----End Hero-----*/


/*----Sub Nav-----*/
#ent-sub-nav {
	z-index:1;
	width:100%;
	margin:0;
	padding:0;
	height: 70px;
	background: url(/public_media/images/EnterpriseLP/sub-nav-bg.png) repeat-x top left;
	text-align:center;
	border-bottom: 1px #969797 solid;
	border-top: 1px #aeaeae solid;
	-moz-box-shadow:0 3px 5px rgba(0,0,0,0.5);
	-webkit-box-shadow:0 3px 5px rgba(0,0,0,0.5);
	box-shadow:0 3px 5px rgba(0,0,0,0.5);
	background: #d5d5d5; /* Old browsers */
	background: -moz-linear-gradient(top,  #d5d5d5 0%, #c0bfc0 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d5d5d5), color-stop(100%,#c0bfc0)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #d5d5d5 0%,#c0bfc0 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #d5d5d5 0%,#c0bfc0 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #d5d5d5 0%,#c0bfc0 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #d5d5d5 0%,#c0bfc0 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d5d5d5', endColorstr='#c0bfc0',GradientType=0 ); /* IE6-9 */
}
#ent-sub-nav ul {
	display: block;
	width:867px;
	margin:0 auto;	
	padding:0;
	height:70px;
	border-left:1px solid #97989a;
}
#ent-sub-nav ul li {
	margin:0;
	float:left;
}
#ent-sub-nav ul li a {
	color: #333333;
	text-decoration: none;
	display:block;
	padding:0 20px;
	border-right: 1px #94989a solid;
	border-left: 1px #d4d4d4 solid;
	height: 69px;
	line-height: 71px;
	text-align:center;
}

	#ent-sub-nav ul li a:hover {
		background: #c8c8c8; /* Old browsers */
		background: -moz-linear-gradient(top,  #c8c8c8 0%, #b2b2b2 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#c8c8c8), color-stop(100%,#b2b2b2)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top,  #c8c8c8 0%,#b2b2b2 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top,  #c8c8c8 0%,#b2b2b2 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top,  #c8c8c8 0%,#b2b2b2 100%); /* IE10+ */
		background: linear-gradient(to bottom,  #c8c8c8 0%,#b2b2b2 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c8c8c8', endColorstr='#b2b2b2',GradientType=0 ); /* IE6-9 */
	}

/*----End Sub Nav-----*/


/*----Why-----*/

.ent-why-bold {
	font-family: 'Linotype Univers W01', 'Arial Narrow', Arial, Helvetica, sans-serif;
    line-height: 1.2;
    text-rendering: optimizeLegibility;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-weight: 900;
    font-style: normal;
}
li.ent-why-border-bottom {
	border-bottom:1px solid #999;
}
li.ent-why-border-top {
	border-top:1px solid #FFF;
}
li.ent-why-border-top-bottom {
	border-top:1px solid #FFF;
	border-bottom:1px solid #999;
}

#ent-why-section {
	margin:0;
	padding:0;
	min-height: 1219px;
}
#ent-why-section.noiseSection {
	border-top:none !important;
}
#ent-why-section p {
	margin:0 0 12px 190px ;
}
#ent-why-section p.centeredCTA {
	text-align:center;margin:0 0 90px;
	clear:both;
}
#ent-why-section p.full-width {
	margin:20px 0 12px 0;
	text-align:center;
}
#ent-why-section h2 {
	margin:55px 0 35px 0;
	font-size: 48px;
	letter-spacing:-1px;
	text-align:left;
	text-shadow: 1px 1px 0 rgba(255,255,255,.8);	
}
#ent-why-section ul li {
	padding: 10px 0 20px 0;
	margin:0;
	clear:both;	
}
#ent-why-section ul li img.left-no-border {
	float:left;
	padding-top:4px;
	border:none;
}
#ent-why-section ul li img.left {
	float:left;
	-webkit-box-shadow: 0px 0px 3px 0px rgba(50, 50, 50, 0.50);
	-moz-box-shadow: 0px 0px 3px 0px rgba(50, 50, 50, 0.50);
	box-shadow: 0px 0px 3px 0px rgba(50, 50, 50, 0.50);
	-webkit-border-radius: 100px;
    -moz-border-radius: 100px;
    border-radius: 100px;
}
#ent-why-section ul li img.right {
	float:right;
}
#ent-why-section ul li h3 {
	font-size: 32px;
	margin: 0 0 8px;

	font-family: 'Linotype Univers W01', 'Arial Narrow', Arial, Helvetica, sans-serif;
    line-height: 1.15;
    text-rendering: optimizeLegibility;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-weight: 900;
    font-style: normal;
}
/*----End Why-----*/


/*----Customer-----*/
.tabContent {
	display: none;	
}
#ent-customer-section {
	margin: 4px 0 0;
	padding:0;
	min-height: 2219px;
	border-top: 4px solid #e3e3e3;
}
#ent-customer-section .lrg-container{
	margin: 0 auto;
	width: 1300px;	
}
#ent-customer-section h2 {
	margin:55px 0 35px 0;
	font-size: 48px;
	letter-spacing:-1px;
	text-align:center;
	text-shadow: 1px 1px 0 rgba(255,255,255,.8);
}
#ent-customer-section p.centered {
	margin-bottom: 74px;
	font-size:24px;
	text-align:center;
	text-shadow: 1px 1px 0 rgba(255,255,255,.8);	
}
#ent-customer-section #ent-widgetbox {
	width: 100%;
	max-width: 1140px;
	min-height: 1000px;
	margin:0 auto;
	margin-bottom: 60px;
	padding:4px;
	border: 4px #e2e2e2 solid;
}
#ent-customer-section #ent-customer-roles {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	margin:0;
	padding:0;
	border: 1px #a8a8a8 solid;
	width:100%;
	min-height: 1000px;
	text-align:center;
}
#ent-customer-roles ul {
	display: block;
	width:970px;
	margin:-2px 0 0 55px;
}	
#ent-customer-roles ul li {    
	margin:0;
	margin-top: 4px;
	float:left;
	height: 40px;
    border-bottom: 1px solid #fff;
    display: inline-block;
	line-height: 40px;	
	text-align:center;
	background: url(https://www.emarketer.com/public_media/images/homeNoise.jpg) top left repeat transparent;
}
#ent-customer-roles li a {
	padding: 9px 14px;
	border-left: 1px solid #fff;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	background: rgba(255,255,255,.3);
	color: #505050;
	text-shadow: 1px 2px 0 rgba(255,255,255,1);
	-moz-box-shadow: inset 0 2px 0 rgba(0,0,0,.1);
	-webkit-box-shadow: inset 0 2px 0 rgba(0,0,0,.1);
	box-shadow: inset 0 2px 0 rgba(0,0,0,.1);
	text-decoration:none;
}

#ent-customer-roles li:first-child a {border-left:1px solid #ccc;}

#ent-customer-roles li.active {
	margin: -7px -1px 0 0;
	border: none;
	background: url(/public_media/images/clientTabBorder.jpg) top left repeat-x #fff;
	padding: 0 4px;
	padding-top:13px;
	height: 62px;
	-moz-box-shadow: 0 10px 10px rgba(0,0,0,.3);
	-webkit-box-shadow: 0 10px 10px rgba(0,0,0,.3);
	box-shadow: 0 10px 10px rgba(0,0,0,.3);
}
#ent-customer-roles li.active a {
	background:#ffffff;
	border-left:4px #e2e2e2 solid;
	border-bottom:4px #e2e2e2 solid;
	border-right:4px #e2e2e2 solid;
	font-size: 25px;
	padding: 19px 24px;
	box-shadow: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
}
.user-story {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	padding: 35px 0 35px 0;
	border-bottom: 1px #a8a8a8 solid;	
}
.user-story:last-child {
	margin-bottom: 40px;	
}
.ent-leftCol {
	float:left;
	margin:0;
	width:200px;
}
.ent-leftCol p.client-name {
	margin-top: 12px;
	font-size: 18px;
	color: #333333;

	font-family: 'Linotype Univers W01', 'Arial Narrow', Arial, Helvetica, sans-serif;
    line-height: 1.2;
    text-rendering: optimizeLegibility;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-weight: 900;
    font-style: normal;
}
.ent-rightCol {	
	float:left;
	width: 720px;
	text-align:left;
	font-size: 22px;
	padding-left: 45px;
}
.ent-rightCol p.client-title {
	font-size:24px;
	color: #ff0000;
	text-align:right;
	margin-bottom: 17px;	
}
.ent-rightCol p.client-story {
	width: 640px;	
}
.ent-rightCol h3 {
	padding:25px 0 25px 0;	
}
.ent-interviews {
	margin-bottom: 35px;	
}
.ent-interviews h3 {
	margin:0;
	padding-top: 35px;
	padding-bottom: 30px;
	font-size: 28px;
	color: #333333;

	font-family: 'Linotype Univers W01', 'Arial Narrow', Arial, Helvetica, sans-serif;
    line-height: 1.2;
    text-rendering: optimizeLegibility;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-weight: 900;
    font-style: normal;
}
#ent-customer-roles ul.client-interviews {
	margin: 0;
	height:340px;	
}
#ent-customer-roles ul.client-interviews.three {
	margin: 0 0 0 130px;
}
#ent-customer-roles ul.client-interviews li {
	width:205px;
	background: none;
	padding: 0 50px 0 0;
	position: relative;	
}
#ent-customer-roles ul.client-interviews li:last-child {padding:0;}
#ent-customer-roles ul.client-interviews li:hover {
	cursor:pointer;	
}
#ent-customer-roles ul.client-interviews li .subReqd {
width: 205px;
height: 205px;
background: #3596c2;
opacity:0.7;
border-radius: 150px;
box-shadow: 0 0 0 4px #e2e2e2;
position: absolute;
z-index: 2;
display: none;
}
#ent-customer-roles ul.client-interviews li .subReqd p {
	margin: 78px 0 0 47px;
	width: 110px;
	font-size: 20px;
	color: #ffffff;

	font-family: 'Linotype Univers W01', 'Arial Narrow', Arial, Helvetica, sans-serif;
    line-height: 1.2;
    text-rendering: optimizeLegibility;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-weight: 900;
    font-style: normal;
}
#ent-customer-roles ul.client-interviews li img.ent-int-headshot {
	width:205px;
	height:205px;
	-webkit-border-radius: 100px;
    -moz-border-radius: 100px;
    border-radius: 100px;
}
#ent-customer-roles ul.client-interviews li p.ent-client-name {
	margin-top: 12px;
	margin-bottom: 0;
	font-size: 18px;
	color: #333333;

	font-family: 'Linotype Univers W01', 'Arial Narrow', Arial, Helvetica, sans-serif;
    line-height: 1.2;
    text-rendering: optimizeLegibility;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-weight: 900;
    font-style: normal;
}
#ent-customer-roles ul.client-interviews li p.ent-client-role {
	margin:0;
	font-size: 14px;
}
#ent-customer-roles ul.client-interviews li p.ent-comp-logo {
	margin: 17px 0 0 0;	
}
/*----End Customer-----*/


/*----Implement-----*/
#ent-implement-section {
	margin:0;
	padding:0;
	min-height: 1093px;
}
#ent-implement-section h2 {
	margin:55px 0 12px 0;
	font-size: 48px;
	letter-spacing:-1px;
	text-align:center;
	text-shadow: 1px 1px 0 rgba(255,255,255,.8);	
}
#ent-implement-section p.centered {
	padding-bottom: 40px;
	font-size:24px;
	text-align:center;
	text-shadow: 1px 1px 0 rgba(255,255,255,.8);	
}
#ent-implement-section ul li {
	padding: 0 0 70px 0;	
}
#ent-implement-section ul li img.left {
	float:left;
	margin: 0 25px 30px 0;
	-webkit-box-shadow: 0px 0px 3px 0px rgba(50, 50, 50, 0.50);
	-moz-box-shadow: 0px 0px 3px 0px rgba(50, 50, 50, 0.50);
	box-shadow: 0px 0px 3px 0px rgba(50, 50, 50, 0.50);
	-webkit-border-radius: 100px;
    -moz-border-radius: 100px;
    border-radius: 100px;
}
#ent-implement-section ul li img.right {
	float:right;
	margin: 0 0 30px 25px;
	-webkit-box-shadow: 0px 0px 3px 0px rgba(50, 50, 50, 0.50);
	-moz-box-shadow: 0px 0px 3px 0px rgba(50, 50, 50, 0.50);
	box-shadow: 0px 0px 3px 0px rgba(50, 50, 50, 0.50);
	-webkit-border-radius: 100px;
    -moz-border-radius: 100px;
    border-radius: 100px;
}
#ent-implement-section ul li h3 {
	font-size: 32px;
	margin: 0 0 8px;

	font-family: 'Linotype Univers W01', 'Arial Narrow', Arial, Helvetica, sans-serif;
    line-height: 1.15;
    text-rendering: optimizeLegibility;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-weight: 900;
    font-style: normal;
}
#ent-implement-section ul li:first-child h3 {
	padding-top: 25px;	
}
/*----End Implement-----*/


/*----FAQ-----*/
#ent-faq-section {
	margin: 4px 0 0;
	padding:0;
	min-height: 1200px;
	border-top: 4px solid #e3e3e3;
}

	#ent-faq-section h2 {margin:55px 0 20px;text-align:center;}

	#ent-faq {
		border-top:1px solid #ccc;
		margin:5px 40px;
		padding:50px 40px;
	}

	#ent-faq li {margin:0 0 60px;}

	#ent-faq li .faqNumber {
		background:url(/public_media/images/enterpriseFAQnumbers.jpg) 0 0 no-repeat transparent;
		width:37px;
		height:37px;
		float:left;
		margin:0;
	}

		#ent-faq li#faq1 .faqNumber {background-position:0 0;}
		#ent-faq li#faq2 .faqNumber {background-position:0 -37px;}
		#ent-faq li#faq3 .faqNumber {background-position:0 -74px;}
		#ent-faq li#faq4 .faqNumber {background-position:0 -111px;}
		#ent-faq li#faq5 .faqNumber {background-position:0 -148px;}
		#ent-faq li#faq6 .faqNumber {background-position:0 -185px;}
		#ent-faq li#faq7 .faqNumber {background-position:0 -222px;}

	#ent-faq li h3, #ent-faq li .faq-a {float:right;width:755px;}

	#ent-faq li h3 {
		font-size:25px;
		color:#000;
		margin:3px 0 0;

		font-family: 'Linotype Univers W01', 'Arial Narrow', Arial, Helvetica, sans-serif;
		line-height: 1.2;
		text-rendering: optimizeLegibility;
		-webkit-font-smoothing: antialiased;
		-moz-osx-font-smoothing: grayscale;
		font-weight: 900;
		font-style: normal;
	}

	#ent-faq li .faq-a {
		margin:15px 0 0;
		display:none;
	}

		#ent-faq li .faq-a p {font-size:21px;line-height:1.5;margin:0 0 15px;color:#333;}

	#ent-faq li .learnMoreBtn, #ent-faq li .learnMoreBtn:visited {
		float:left;
		clear:both;
		margin:15px 0 0 57px;
		background:#7a7a7a;
		color:#fff;
		font-size:19px;
		padding:6px 10px 5px;
		display:block;
		-moz-border-radius:4px;
		-webkit-border-radius:4px;
		border-radius:4px;
	}

		#ent-faq li .learnMoreBtn span {
			font-family: 'Linotype Univers W01', 'Arial Narrow', Arial, Helvetica, sans-serif;
			line-height: 1.2;
			text-rendering: optimizeLegibility;
			-webkit-font-smoothing: antialiased;
			-moz-osx-font-smoothing: grayscale;
			font-weight: 900;
			font-style: normal;
		}

		#ent-faq li .learnMoreBtn:hover {text-decoration:none;background:#666;}

/*----End FAQ-----*/


.center-section {
padding:0;	
}

/*----Hide Top Footer-----*/
#siteFooterTop {
display:none;
}

